<?xml version="1.0" encoding="utf-8"?>
<taskrunner name="copy.uninstall" version="1.0" date="2008-11-05" maxthreads="1">



  <includes>
    <file name="vida.install.settings.xml" />
  </includes>

  <tasks>
    <task name="copy.uninstall" typename="@DirectoryCopy">
      <description>
        Copies all files that will be neccessary to use during an uninstall of Vida.
      </description>
      <dependencies list="config"/>
      <parameters>
        <parameter name="src" value="${install.src.uninstall.dir}"/>
        <parameter name="dst" value="${target.uninstall.dir}"/>
      </parameters>
    </task>
  </tasks>
  
</taskrunner>
